# acoth

element wise hyperbolic cotangeant inverse.

## Calling Sequence

    y = acoth(x)

## Arguments

x

  a real or complex array.

y

  a real or complex array.

## Description

Computes the element wise hyperbolic cotangeant inverse of the argument.

## Sample

x=-30:0.1:30; x(abs(x)<=1)=%nan; plot(x,acoth(x))

## Examples

    x=-30:0.1:30;
    x(abs(x)<=1)=%nan;
    plot(x,acoth(x))

## See Also

- atanh
- coth

## Used Functions

this function is based on the `atanh` function.